Debian Bug report logs - #668909
O: dvbsnoop -- DVB / MPEG stream analyzer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cedric Delfosse <cedric@debian.org>

Date: Sun, 15 Apr 2012 15:54:02 UTC

Severity: normal

Fixed in version dvbsnoop/1.4.50-5

Done: Robert Lemmen <robertle@semistable.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668909; Package wnpp. (Sun, 15 Apr 2012 15:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cedric Delfosse <cedric@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 15 Apr 2012 15:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cedric Delfosse <cedric@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dvbsnoop -- DVB / MPEG stream analyzer
Date: Sun, 15 Apr 2012 17:52:21 +0200
Package: wnpp
Severity: normal

I intend to orphan the dvbsnoop package.

The package description is:
 This sniffer program can monitor, analyze, debug, dump or view DVB / MPEG /
 DSM-CC / MHP stream informations:
  * ISO/DVB basic sections: BAT, PAT, SDT, NIT, ...
  * DSM-CC: INT, MPE, MPE FEC, Datagram, ...
  * TS (Transport Stream), PS (Program Stream),
    PES (Packetized Elementary Stream)
 .
 Input can be a live stream from a DVB card, or a recorded stream.
 .
 For DVB cards, it can also dump frontend informations and status, and make a
 PID scan.




Reply sent to Robert Lemmen <robertle@semistable.com>:
You have taken responsibility. (Mon, 10 Jun 2013 21:21:05 GMT) Full text and rfc822 format available.

Notification sent to Cedric Delfosse <cedric@debian.org>:
Bug acknowledged by developer. (Mon, 10 Jun 2013 21:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 668909-close@bugs.debian.org (full text, mbox):

From: Robert Lemmen <robertle@semistable.com>
To: 668909-close@bugs.debian.org
Subject: Bug#668909: fixed in dvbsnoop 1.4.50-5
Date: Mon, 10 Jun 2013 21:18:09 +0000
Source: dvbsnoop
Source-Version: 1.4.50-5

We believe that the bug you reported is fixed in the latest version of
dvbsnoop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668909@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Lemmen <robertle@semistable.com> (supplier of updated dvbsnoop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 02 Jun 2013 20:28:43 +0100
Source: dvbsnoop
Binary: dvbsnoop
Architecture: source amd64
Version: 1.4.50-5
Distribution: unstable
Urgency: low
Maintainer: Robert Lemmen <robertle@semistable.com>
Changed-By: Robert Lemmen <robertle@semistable.com>
Description: 
 dvbsnoop   - DVB / MPEG stream analyzer
Closes: 668909
Changes: 
 dvbsnoop (1.4.50-5) unstable; urgency=low
 .
   * Take over maintainership (closes: #668909)
   * Explicitely state debian/source/format
Checksums-Sha1: 
 3a43f52fb47fe18f21521b9aee96070ea4953472 1080 dvbsnoop_1.4.50-5.dsc
 e38c54523a5f017853b1ac14b751d20bbd01304a 85743 dvbsnoop_1.4.50-5.diff.gz
 4050ccefc5a411ec65d9c3cbd2d659fdf7e84cd9 215320 dvbsnoop_1.4.50-5_amd64.deb
Checksums-Sha256: 
 f994741c46c49b84d956ce0dd3a48f1a80b718c1bacf98659152958729a9e61a 1080 dvbsnoop_1.4.50-5.dsc
 14e02875a71bd5056fe8377450b48675ada7e513081e7607782a17e64ea24c7c 85743 dvbsnoop_1.4.50-5.diff.gz
 e384701deade2c8cdfec692e60544836bfcb9eca40ba00ed1a5c1394f8c8bd9a 215320 dvbsnoop_1.4.50-5_amd64.deb
Files: 
 3f42381ded950e97c7f3290e2ee65270 1080 misc extra dvbsnoop_1.4.50-5.dsc
 c0e80ef77d9eac59a6ac9618fd4f4676 85743 misc extra dvbsnoop_1.4.50-5.diff.gz
 7b65e3c2c75313cb0e4f55269c6416ff 215320 misc extra dvbsnoop_1.4.50-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlG2M34ACgkQS6AOchRbaWaIMwCffFRQeyS9djsAwviHO824QblW
XRgAoKsCKVru7cGKE4cPRpRtwdCZ7fwa
=XnD6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Jul 2013 07:26:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:03:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.